
[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = vehicle_generic_smallspecmap__PAINT_1_ , badge_diff
CarPaintVersionAware = 2

[Material_CarPaint_Metallic]
Materials = vehicle_generic_smallspecmap__PAINT_1_ , badge_diff
LocalReflectionsForce = 1

[Material_CarPaint_Metallic]
AmbientSpecular = 1